.faq-tabs__ttl {
    margin-bottom: 1.5em;
}
.faq-tabs__ttl span {
    color: var(--color-green2);
    font-size: 1.25em;
}
.p-tabs__content {
    margin-bottom: 3.25em;
}
.contact-list {
    display: grid;
    gap: 2em;
    margin-bottom: var(--space-md);
}
@media screen and (max-width: 767px) {
    .contact-list__shop dd p.contact-list__tel {
        font-family: var(--font-en);
    }
    .contact-shop dd .c-button {
        width: 100%;
    }
}
@media screen and (min-width: 768px) {
    .p-tabs__content {
        margin-bottom: 7.5em;
    }
    .faq-tabs__ttl {
        margin-bottom: 2em;
    }
    .contact-list {
        grid-template-columns: repeat(3, 1fr);
        column-gap: 2rem;
        row-gap: 2.5em;
    }
}